Ubuntu 20.04 LTS / 21.10 : Linux kernel vulnerabilities (USN-5317-1)

high Nessus Plugin ID 158731

Version 1.11

Jan 18, 2023, 9:01 AM

  • Logic Changes (Added support for s390x)

Version 1.10

Jan 16, 2023, 4:07 PM

  • Exploit attributes ("Exploit framework core" set to "True")

* Changelogs are generally available for changes made after Nov 1, 2022